hr 
{ height: 0;
border-style: dotted; 
border-width: 1px 0 0 0; 
border-color: #97a19d; 
}

.n_font1
{
	font-family:tahoma;
	font-size:11px;
	color:#6F6F6F;
}

.n_font2
{
	font-family:tahoma;
	font-size:22px;
	color:#6F6F6F;
	text-transform:uppercase;	
}

.n_font3
{
	font-family: tahoma;
	font-size: 18px;
	color: #6F6F6F;
}


.n_font4_2
{
	font-family:Futura,tahoma;
	font-size:16px;
	font-weight:normal;
	color:#9ac52c;
	text-decoration:none;
	
}

.n_font4_2:hover
{
	text-decoration:underline;
}

.n_font4
{
	font-family:tahoma;
	font-size:14px;
	color:#6F6F6F;
	text-decoration:none;
}



.n_font4:hover
{
	text-decoration:underline;
}

.small_title_uppercase
{
	font-family:tahoma;
	font-size:18px;
	color:#3b3b3b;
	text-transform:uppercase;
}

.menu_link
{
	font-family:tahoma;
	font-size:12px;
	font-weight:bold;
	color:#6F6F6F;
	text-decoration:none;
}

.menu_link1
{
	font-family:tahoma;
	font-size:11px;
	font-weight:bold;
	color:#6F6F6F;
	text-decoration:none;
}

.border2 {
	border: 2px solid #e2e2e2;
}

.color1 {
	color:#9f9b8b;
}

.color2 {
	color:#90b532;
}

.color3 {
	color:#3b3b3b;
}

.color4
{
	color:#8bb432;
}
.padding2 {
	padding-left:30px;
}

.big_title1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #8bb432;
	
}


.novaplak
{
	color:#8bb432;
}
	


.table_body_border
{
	border-width:2px;
	border-style:solid;
	border-color:#452E21;
}

body
{
	margin:0px;
	background-color:white;
	font-family:tahoma;
	font-size:14px;
	
}.data_div_class {
	background-color: #8DBDD7;
	border: 4px solid #E7B05A;
	width: 500px;
	height: 300px;
	padding: 10px;
}
.normal_font_1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #000;
	font-weight: normal;
	color: #6F6F6F;
}

.big_title {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 23px;
	color: black;
}

.box_description {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #603A77;
}
.picture_border {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #C8B29B;
	background-color: #FFFFFF;
	padding: 2px;
	border: 2px solid #C8B29B;
}
.left_button_td {
	padding-top: 18px;
	padding-bottom: 16px;
	padding-left: 27px;
}
.left_category_font {
	color: #C9B49D;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
}
.category_box_title {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #452D21;

	text-transform:uppercase;
	border-bottom:1px solid #452D21;
}
.title_font_link {
	font-family: tahoma;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

/* pagination buttons style */
.page_number {
	text-decoration: none;
	padding: 2px 6px 2px 6px;
	color: #452F22;
	background-color: #FFF;
	border: 1px solid #C9B59D;
	font-family: tahoma;
	font-size: 12px;
	
	
}

.page_number:hover {
	background-color:#C9B59D;
	text-decoration: none;
}
.page_number_selected {
	text-decoration: none;
	padding: 2px 6px 2px 6px;
	color: #FFF;
	font-weight:bold;
	background-color: #452F22;
	border: 1px solid #C9B59D;
	font-family: tahoma;
	font-size: 12px;
}

.small_font_1 {
	font-family: tahoma;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}

.width1 {
	width: 270px;
}

.width2 {
	width: 220px;
}

.red_tahoma_small_size {
	font-family: tahoma;
	font-size: 10px;
	color: red;
}

.border1 {
	border: 1px solid #CCC;
}
.padding_all1 {
padding: 30px  15px 15px 0px;
}
